<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.266998291016</MDI>
      <MDI key="STATISTICS_MEAN">21.213697987942</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.9920001029968</MDI>
      <MDI key="STATISTICS_STDDEV">7.9031575411253</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
